/*=====================头*/
.passport {color:#444;border-top:#fff 1px solid;height:30px;background:#fff url(http://www.it.com.cn/images/home0808/08pic.gif) repeat-x scroll 0 -259px;overflow:hidden;}
.passport li{margin:0 5px 0 5px;float:left;padding:3px 0 0;} 
.passport a:link {color:#444;text-decoration:none;}
.passport a:visited {color:#444;text-decoration:none;}
.passport a:hover {color:#444;text-decoration:none;}
.passport a:active {color:#444;text-decoration:none;}
.passport .input {font:12px/16px "宋体",arial;border:#999 1px solid;background:#fff;padding:2px;margin:0 0 0 5px;width:83px;}
.passport .btn{font:12px "宋体";line-height:22px;width:46px;height:20px;margin-left:5px;background:url(http://www.it.com.cn/images/home0808/08pic.gif) no-repeat -135px -352px;border:0} 
/*=====================LOGO&上栏广告*/
.nava {margin:8px 0 8px;background:#fff;}
.nava .logo {float:left;width:165px;line-height:100%;}
.nava .ad_sl {float:left;width:760px;}

.th-c-m {width:930px;margin:0 auto;}
*:first-child+html .th-c-m {width:930px;margin:0 auto 4px auto;}
.c-m ol,.c-m ul,.c-m li{list-style:none;margin:0;padding:0;line-height:140%;}
.c-m_1 ol,.c-m_1 ul,.c-m_1 li{list-style:none;margin:0;padding:0;line-height:140%;}
.c-m_2 ol,.c-m_2 ul,.c-m_2 li{list-style:none;margin:0;padding:0;line-height:140%;}
.i-m ol,.i-m ul,.i-m li{list-style:none;margin:0;padding:0;line-height:140%;}
.i-m_1 ol,.i-m_1 ul,.i-m_1 li{list-style:none;margin:0;padding:0;line-height:140%;}
.i-m_2 ol,.i-m_2 ul,.i-m_2 li{list-style:none;margin:0;padding:0;line-height:140%;}
.th-c-m,
.c-m,
.c-m li,
.c-m li a,
.c-m li a span,
.c-m_1,.c-m_1 li,
.c-m_1 li a,
.c-m_1 li a span,
.c-m_2,
.c-m_2 li,
.c-m_2 li a,
.c-m_2 li a span,
.i-m,.i-m a,
.i-m a span,
.i-m_1,.i-m_1 a,
.i-m_1 a span,.i-m_2,
.i-m_2 a,
.i-m_2 a span{background-image:url(http://www.it.com.cn/images/green_menu_bg.gif);background-repeat:no-repeat;background-position:930px 600px;}
#menu_left{
	float:left;
	margin: 0 0 0 10px;
}
#menu_right{
	margin: 0px;
}
.th-c-m{
	position:relative;
	clear:both;
	margin:0 auto;
	height:35px;
}
.th-c-m a:link,.th-c-m a:visited {
	color:#000;
	text-decoration:none;
}
.th-c-m a:hover,.th-c-m a:active {
	text-decoration:none;
}
.info-l .i-m{
	float:left;
}
.info-l .i-m_1{
	float:left;
}
.info-l .i-m_2{
	float:left;
}
.c-m{
	float:left;
	margin:3px 0 0 0;
	height:34px;
	overflow:hidden;
	width:52px;
	background-position:100% -288px;
}
*html .c-m{height:36px;}
.c-m li{
	float:left;
	overflow:hidden;
}
.c-m li a{
	cursor:pointer;
	float:left;
	padding:0 0 0 11px;
	background-position:0 -288px;
}
.c-m li a span{
	display:block;
	padding:0 11px 0 0;
	font-size:14px;
	font-weight:bold;
	color:#000;
	line-height:36px;
	background-position:100% -333px;
}
.c-m_1{
	float:left;
	margin:0 -1px 0 0;
	height:32px;
	overflow:hidden;
	background-position:100% 0px;
}
*html .c-m_1{height:34px;}
.c-m_1 li{
	float:left;
	overflow:hidden;
}
.c-m_1 li a{
	cursor:pointer;
	float:left;
	padding:0 0 0 18px;
	background-position:0 0px;
}
.c-m_1 li a span{
	display:block;
	padding:0 18px 0 0;
	font-size:14px;
	font-weight:700;
	color:#000;
	line-height:32px;
	background-position:100% -36px;
}
.c-m_2{
	float:left;
	margin:0 -1px 0 0;
	height:34px;
	overflow:hidden;
	background-position:0 -288px;
}
*html .c-m_2{height:36px;}
.c-m_2 li{
	float:left;
	overflow:hidden;
}
.c-m_2 li a{
	cursor:pointer;
	float:left;
	padding:0 0 0 8px;
	background-position:0 -288;
}
.c-m_2 li a span{
	display:block;
	padding:0 8px 0 0;
	font-size:14px;
	font-weight:700;
	color:#000;
	line-height:36px;
	background-position:100% -333px;
}
.i-m{
	margin:0 -1px 0 0;
	padding:0 0 0 2px;
	height:32px;
	font-size:14px;
	background-position:0px 0px;
}
*html .i-m{height:34px;}
.i-m li{
	float:left;
	font-size:14px;
	margin:0 0 0 -1px;
}
.i-m a{
	cursor:pointer;
	float:left;
	font-size:14px;
	padding:0 0 0 8px;
	background-position:0px 0px;
}
.i-m a span{
	float:left;
	padding:0 8px 0 0;
	font-size:14px;
	line-height:34px;
	background-position:100% -36px;
}
.i-m li a:hover{
	background-position:0 -72px;
}
.i-m li a:hover span{
	background-position:100% -108px;
}


.i-m_1{
	margin:0 -1px 0 0;
	padding:0 0 0 2px;
	height:32px;
	font-size:14px;
	background-position:0px 0px;
}
*html .i-m_1{height:34px;}
.i-m_1 li{
	float:left;
	font-size:14px;
	margin:0 0 0 -1px;
}
.i-m_1 a{
	cursor:pointer;
	float:left;
	font-size:14px;
	padding:0 0 0 10px;
	background-position:0px 0px;
}
.i-m_1 a span{
	float:left;
	padding:0 10px 0 0;
	font-size:14px;
	line-height:34px;
	background-position:100% -36px;
}
.i-m_1 li a:hover{
	background-position:0 -144px;
}
.i-m_1 li a:hover span{
	background-position:100% -180px;
}

.i-m_2{
	margin:0 -1px 0 0;
	padding:0 0 0 2px;
	height:32px;
	font-size:14px;
	background-position:0px 0px;
}
*html .i-m_2{height:34px;}
.i-m_2 li{
	float:left;
	font-size:14px;
	margin:0 0 0 -1px;
}
.i-m_2 a{
	cursor:pointer;
	float:left;
	font-size:14px;
	padding:0 0 0 8px;
	background-position:0px 0px;
}
.i-m_2 a span{
	float:left;
	padding:0 8px 0 0;
	font-size:14px;
	line-height:34px;
	background-position:100% -36px;
}
.i-m_2 li a:hover{
	background-position:0 -216px;
}
.i-m_2 li a:hover span{
	background-position:100% -252px;
}

#seach_prod{
	width:930px;
	background-image:url(http://www.it.com.cn/images/seach_bg_green.gif);
	background-repeat:no-repeat;
	height:93px;
	margin:-2px 0 0 0;
	clear:both;
}
#seach_prod .seach_left{
	float:left;
}
#seach_prod .seach_right{
	float:right;
}
.cpzd{
	color:#444444;
	padding:5px 10px 10px 40px;
	line-height:180%;
}
.cpzd a:link, a:visited {color:#444;text-decoration:none;}
.cpzd a:hover, a:active {color:#000;text-decoration:underline;}
.seach_now{
	margin:0 10px 0 40px;
	text-align:left;
}
.seach_now a:link, a:visited {color:#444;text-decoration:none;}
.seach_now a:hover, a:active {color:#000;text-decoration:underline;}
.hotwords{
	text-align:left;
	margin:6px 10px 0 40px;
	color:#444;
	line-height:180%;
}
.seach_now a:link, a:visited {color:#444;text-decoration:none;}
.seach_now a:hover, a:active {color:#000;text-decoration:underline;}
.seach_now form{margin:0;}
.seach_now .form_text{height:14px;border:#444 1px solid;height:18px;line-height:14px;}
.seach_now .form_select{font-size:12px;}
.seach_ad{
		margin:0 5px 0 0;
}
.seach_ad img{}








#seach_prod2{text-align:left;width:930px;height:82px;background:url(http://www.it.com.cn/images/seach_bg_green2.gif) no-repeat;margin:-2px 0 0 0;clear:both;}
#seach_prod2 .seach_left{float:left;}
#seach_prod2 .seach_right{float:right;}
#seach_prod2 .seach_ad{margin:2px 10px 0 0;}











